Main menu (IT)

Vulnerability When Using Internet Explorer

April 28, 2014

Microsoft has announced a security vulnerability when using Internet Explorer (IE) that could result in harmful software being downloaded to your computer. 

Recommendation 

Until Microsoft releases a fix for this problem, IT recommends using a web browser other than Internet Explorer (e.g. Chrome, Safari, Firefox, Opera). If you have a situation that requires Internet Explorer, you should first disable Adobe Flash by completing the following steps:

  1. From the toolbar, select the Tools icon.
  2. Select Manage add-ons.
  3. Select Shockwave Flash Object from the "Adobe Systems Incorporated" list.
  4. Select Disable.

IT will provide an update as soon as Microsoft releases a fix for this vulnerability. 

If you have any questions, please contact the IT Help Center.